RubyGems Navigation menu

ffi-libarchive-binary 0.2.6

Contains pre-compiled and install-time-compiled binaries for ffi-libarchive

Versiones:

  1. 0.2.6 - June 21, 2022 (33 KB)
  2. 0.2.6 - June 21, 2022 x86_64-linux (496 KB)
  3. 0.2.6 - June 21, 2022 x86_64-darwin (455 KB)
  4. 0.2.6 - June 21, 2022 x86-mingw32 (566 KB)
  5. 0.2.6 - June 21, 2022 x86-linux (496 KB)
Mostrar todas las versiones (43 total)

dependencias de Runtime (2):

Propietarios:

Subida por:

Autores:

  • Ribose Inc.

SHA 256 checksum:

cf9743cfce509cbf806e42d2fa1ce145b0e0a85ca670b16f7f9fe78c73ee1342

Total de descargas 84.465

Para esta versión 953

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 2.4.0

Enlace: